Tag: version

Which Cassandra version should I use (2018)?

If you’re starting new or in the 3.0.x series: 3.11.2 Apache Cassandra 3.0 is supported until 6 months after 4.0 release (date TBD) If you’re in 2.x, update to the latest in the series (2.1.20, 2.2.12) Apache Cassandra 2.2 is supported…

Read More >